[Profile]
Name=Web Browsing
Name[af]=Web Blaaiïng
Name[az]=Veb Darama
Name[bg]=Преглед на WWW
Name[br]=Furchal ar Gwiad
Name[bs]=Pretraživanje weba
Name[ca]=Navegació Web
Name[cs]=Prohlížení internetu
Name[da]=Netsøgning
Name[de]=Web-Browser
Name[el]=Ξεφύλλισμα στο Web
Name[eo]=TTTumado
Name[es]=Navegación en Web
Name[et]=Veebi lehitsemine
Name[eu]=Web Nabigazioa
Name[fa]=مرور وب
Name[fi]=WWW-selailu
Name[fr]=Navigation web
Name[gl]=Navegación Web
Name[he]=גלישה באינטרנט
Name[hr]=Pregledavanje weba
Name[hu]=Webböngészés
Name[id]=Menjelajahi Web
Name[is]=Flakk um vefinn
Name[it]=Navigazione Web
Name[ja]=Webブラウズ
Name[ko]=웹 찾아가기
Name[lo]=ຮງກເບິ່ງເວ໊ບເພຈ
Name[lt]=Žiniatinklio naršymas
Name[lv]=Tīmekļa Pārlūkošana
Name[mk]=Веб прелистување
Name[mn]=Вэб-Хөтөч
Name[nb]=nettlesing
Name[nl]=Webbrowsen
Name[nn]=Vevsurfing
Name[nso]=Boinyakisi bja Web
Name[oc]=Navigacion Oeb
Name[pl]=Przeglądanie sieci
Name[pt]=Navegação
Name[pt_BR]=Navegação Web
Name[ro]=Navigare WEB
Name[ru]=Просмотр Веб
Name[se]=Fierpmádatgolgadeapmi
Name[sk]=Web prehliadanie
Name[sl]=Brskanje po spletu
Name[sr]=Web čitač
Name[sv]=Webbläsning
Name[ta]=Å¨Ä ¯Ä¡Åø
Name[th]=เรียกดูเว็บเพจ
Name[tr]=Web Tarama
Name[uk]=Навігація Тенет
Name[ven]=Burausini ya Webu
Name[vi]=Duyệt web 
Name[wa]=Naiviaedje waibe
Name[xh]=Ukhangelo lwencwadi ze Web
Name[zh_CN]=Web 浏览
Name[zh_TW]=Web 瀏覽
Name[zu]=Ukucinga kwi-Web
RootItem=View0
View0_ServiceName=konq_aboutpage
View0_ServiceType=KonqAboutPage
View0_URL=about:konqueror
Width=80%
Height=80%
